header {
    z-index: 10;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    height: 70px;
    width: 100vw;
    background-color: rgba(255, 208, 0, 0.452);
}

.logo {
    width: 60px;
    height: 60px;
    margin-left: 5px;
}

.header-title {
    padding: 5px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}